.basket {
  position: relative;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .12);
  border-radius: 5px;
  color: #696969;
  margin: 30px 0;
}

.basket__row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 10px;
}

.basket__row_footer,.basket__row_header {
  background-color: #f8f8f8;
}

.basket__row_footer {
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 20px;
}

@media (min-width:760px) {
  .basket__row_footer {
    flex-wrap: nowrap;
  }
}

@media (min-width:960px) {
  .basket__row_footer {
    padding: 20px 30px;
  }
}

.basket__row_header {
  font-weight: 700;
  font-size: 18px;
}

.basket__row_services {
  padding: 5px 20px 10px;
}

.basket__row_service {
  padding: 5px 10px;
}

@media (min-width:760px) {
  .basket__row_service {
    align-items: center;
  }
}

@media (min-width:760px) {
  .basket__row_service+.basket__row_service {
    margin-top: -20px;
  }
}

.basket__col {
  flex: 1;
  padding: 10px;
  min-width: 0;
}

@media (min-width:960px) {
  .basket__col {
    flex-grow: 0;
  }
}

.basket__col_image,.basket__col_image-header {
  width: 78px;
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: 78px;
  text-align: center;
}

@media (min-width:1240px) {
  .basket__col_image,.basket__col_image-header {
    flex-basis: 120px;
    width: 120px;
  }
}

.basket__col_name,.basket__col_service-name {
  min-width: calc(100% - 80px);
}

@media (min-width:640px) {
  .basket__col_name,.basket__col_service-name {
    min-width: 200px;
  }
}

@media (min-width:960px) {
  .basket__col_name,.basket__col_service-name {
    flex-grow: 1;
  }
}

.basket__col_quanity,.basket__col_quanity-header,.basket__col_service-quanity {
  max-width: 80px;
  min-width: 80px;
}

@media (min-width:960px) {
  .basket__col_quanity,.basket__col_quanity-header,.basket__col_service-quanity {
    max-width: 130px;
    min-width: 130px;
  }
}

.basket__col_delivery {
  margin-right: auto;
  min-width: calc(100% - 80px);
}

@media (min-width:640px) {
  .basket__col_delivery {
    display: none;
  }
}

.basket__col_actions,.basket__col_actions-header {
  min-width: 50%;
}

@media (min-width:760px) {
  .basket__col_actions,.basket__col_actions-header {
    order: 1;
    min-width: 150px;
    max-width: 150px;
  }
}

@media (min-width:640px) {
  .basket__col_actions-delayed,.basket__col_actions-delayed-header {
    flex: 0;
    min-width: 150px;
    order: 1;
    margin-left: 24px;
  }
}

@media (min-width:640px) {
}

.basket__col_price,.basket__col_price-header,.basket__col_service-price {
  min-width: 50%;
  text-align: right;
}

@media (min-width:760px) {
  .basket__col_price,.basket__col_price-header,.basket__col_service-price {
    min-width: 100px;
    max-width: 100px;
    text-align: left;
  }
}

@media (min-width:640px) {
  .basket__col_price-delayed,.basket__col_price-delayed-header {
    flex: 0;
    min-width: 100px;
  }
}

.basket__col_image-header {
  display: none;
}

@media (min-width:760px) {
  .basket__col_image-header {
    display: initial;
  }
}

.basket__col_quanity-header {
  display: none;
}

@media (min-width:760px) {
  .basket__col_quanity-header {
    display: initial;
    font-size: 0;
  }
}

@media (min-width:960px) {
  .basket__col_quanity-header {
    font-size: inherit;
  }
}

.basket__col_price-header {
  display: none;
}

@media (min-width:760px) {
  .basket__col_price-header {
    display: initial;
  }
}

@media (min-width:640px) {
  .basket__col_price-delayed-header {
    display: initial;
  }
}

.basket__col_actions-header {
  display: none;
}

@media (min-width:760px) {
  .basket__col_actions-header {
    display: initial;
  }
}

@media (min-width:640px) {
  .basket__col_actions-delayed-header {
    display: initial;
  }
}

.basket__col_services {
  border: 1px solid #c62306;
  border-radius: 5px;
  flex-grow: 1;
  padding: 0 10px;
}

.basket__col_services:first-child {
  padding-left: 0;
}

.basket__col_services:last-child {
  padding-right: 0;
}

@media (min-width:760px) {
  .basket__col_services {
    margin-left: 78px;
    margin-right: 150px;
  }
}

@media (min-width:1240px) {
  .basket__col_services {
    margin-left: 120px;
  }
}

.basket__col_services-title {
  color: #c62306;
  font-weight: 700;
  padding-bottom: 0;
  flex-grow: 1;
}

@media (min-width:760px) {
  .basket__col_services-title {
    padding-bottom: 10px;
  }
}

.basket__col_service-name,.basket__col_service-price,.basket__col_service-quanity {
  padding: 5px 10px;
}

.basket__col_service-name {
  min-width: 100%;
}

@media (min-width:760px) {
  .basket__col_service-name {
    min-width: 200px;
  }
}

.basket__col_service-price {
  text-align: left;
  line-height: 24px;
}

@media (min-width:760px) {
  .basket__col_service-price {
    margin-left: 80px;
    line-height: normal;
    max-width: 80px;
    min-width: 80px;
    padding-top: 11px;
  }
}

@media (min-width:760px) {
}

@media (min-width:960px) {
  .basket__col_service-price {
    margin-left: 130px;
  }
}

.basket__col_service-quanity+.basket__col_service-price {
  margin-left: 0;
}

.basket__col_footer {
  flex: initial;
  flex-shrink: 1;
  min-width: 100%;
}

@media (min-width:760px) {
  .basket__col_footer {
    min-width: 320px;
  }
}

@media (min-width:760px) {
  .basket__col_footer-delivery {
    max-width: 320px;
  }
}

.basket-pill {
  margin-right: 20px;
}

.basket-price {
  font-size: 20px;
  font-weight: 700;
  white-space: nowrap;
}

.basket-price_old {
  font-size: 16px;
  color: #c4c4c4;
  position: relative;
}

.basket-price_old:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 12 14'><path d='M0 10 L12 4' stroke='rgb(197,35,5)' fill='none' stroke-width='1' stroke-linecap='round' /></svg>");
}

.basket-price__currency {
  font-size: 16px;
}

.basket-item {
  padding: 10px 0;
}

.basket-item__name {
  margin-bottom: 10px;
}

@media (min-width:1100px) {
  .basket-item__name {
    font-size: 20px;
    margin-top: -5px;
  }
}

.basket-item+.basket-item {
  border-top: 2px solid #f8f8f8;
}

.basket-delivery {
  align-items: center;
  color: #c62306;
  display: flex;
  font-weight: 700;
  line-height: 20px;
  white-space: nowrap;
}

.basket-delivery__badge {
  background-color: #c62306;
  border-radius: 5px;
  color: #fff;
  font-size: 24px;
  height: 20px;
  justify-content: center;
  margin-right: 8px;
  padding: 0 6px;
}

.basket-action,.basket-delivery__badge {
  align-items: center;
  display: inline-flex;
}

.basket-action {
  color: #c62306;
  height: 26px;
}

.basket-action_inactive {
  color: #696969;
}

.basket-action__icon {
  font-size: 12px;
  margin-right: 6px;
  width: 14px;
  text-align: center;
}

.basket-info-btn {
  background-color: #dedede;
  border-radius: 50%;
  color: #696969;
  font-size: 13px;
  height: 16px;
  width: 16px;
  margin-left: 6px;
  font-weight: 800;
  padding-top: 2px;
}

.basket-service-info {
  display: flex;
  font-size: 16px;
  color: #696969;
  line-height: 1.6;
}

.basket-service-info__image {
  margin-right: 12px;
  width: 42px;
  flex-shrink: 0;
}

.basket-service-info__text {
  margin-bottom: 10px;
}

.basket-delivery-info {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.basket-delivery-info__btn {
  border-radius: 5px 5px 0 0;
  border: 1px solid transparent;
  color: #c4c4c4;
  flex: 1;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: -1px;
  padding: 15px 10px 10px;
  position: relative;
  z-index: 2;
}

.basket-delivery-info__btn[data-active] {
  background-color: #fff;
  border-color: #efefef #efefef #fff;
  color: #c62306;
}

.basket-delivery-info__content {
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #efefef;
  color: #696969;
  flex: 1;
  line-height: 1.6;
  min-height: 142px;
  min-width: 100%;
  padding: 20px;
  position: relative;
  z-index: 1;
}

.basket-delivery-info__input {
  padding: 0;
  width: 40px;
  text-align: center;
  height: 30px;
}

.basket-delivery-info__btn[data-active]:first-of-type~.basket-delivery-info__content {
  border-radius: 0 5px 5px 5px;
}

.basket-delivery-info__btn[data-active]:last-of-type~.basket-delivery-info__content {
  border-radius: 5px 0 5px 5px;
}

.basket-summary {
  text-align: right;
  color: #696969;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 10px;
}

.basket-total {
  color: #242424;
}

.basket-total__value {
  font-size: 30px;
  font-weight: 800;
}

.basket-total__currency {
  font-size: 20px;
  font-weight: 800;
}

.basket-submit {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width:1240px) {
  .basket-submit {
    flex-wrap: nowrap;
  }
}

.basket-submit__btn {
  width: 100%;
}

@media (min-width:1240px) {
  .basket-submit__btn {
    width: auto;
  }
}

.basket-submit__or {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

@media (min-width:1240px) {
  .basket-submit__or {
    margin: 0 8px;
    width: auto;
  }
}

.basket-submit__or:after,.basket-submit__or:before {
  content: "";
  display: block;
  height: 1px;
  background-color: #696969;
  flex-grow: 1;
}

@media (min-width:1240px) {
  .basket-submit__or:after,.basket-submit__or:before {
    display: none;
  }
}

.basket-submit__or:before {
  margin-right: 8px;
}

.basket-submit__or:after {
  margin-left: 8px;
}

